Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000061 [LEX] Edit Function feature always 2008-05-22 13:19 2008-09-24 15:42
Reporter PhilippFoeckeler View Status public  
Assigned To PhilippFoeckeler
Priority urgent Resolution fixed  
Status resolved   Product Version 1.1.007
Summary 0000061: Object move function is not working yet
Description Buttons are there already...
Additional Information
Tags No tags attached.
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-05-22 13:19 PhilippFoeckeler New Issue
2008-09-19 09:46 PhilippFoeckeler Assigned To => PhilippFoeckeler
2008-09-19 09:46 PhilippFoeckeler Status new => assigned
2008-09-24 15:41 PhilippFoeckeler Status assigned => resolved
2008-09-24 15:41 PhilippFoeckeler Fixed in Version => 1.1.010
2008-09-24 15:41 PhilippFoeckeler Resolution open => fixed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker